Bug 118673 - Duplicate JRE_LIB classpath entry for java projects
Summary: Duplicate JRE_LIB classpath entry for java projects
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: JDT (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Ben Konrath
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-18 19:50 UTC by Jeremy Handcock
Modified: 2007-04-18 17:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-01 14:52:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Handcock 2004-03-18 19:50:38 UTC
Description of problem: There is a duplicate classpath entry
/opt/bea/jrockit-j2sdk1.4.2_03/jre/lib/managementapi.jar in new java
projects created when running under the JRockit JVM on ia64.  Eclipse
doesn't like this and won't allow you to create a new java project or
build a pre-existing one.

How reproducible: Always


Steps to Reproduce:
1. Create a new java project
2. Look at the project's build path - two managementapi.jar files!

We'll consider this when deciding what JVM to use on ia64.

Comment 1 Andrew Overholt 2004-11-29 15:28:38 UTC
Ben, can you comment on this?  I think it should probably be closed. 
Reassigning to bkonrath in the mean time.

Comment 2 Ben Konrath 2004-12-01 14:52:07 UTC
This bug isn't present in RHDS 2.0 (eclispe 3.0), closing bug. 


Note You need to log in before you can comment on or make changes to this bug.